This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1472408 - Graphic artifacts after upgrading to Fedora 26
Graphic artifacts after upgrading to Fedora 26
Status: NEW
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 12:17 EDT by Vitaly Zaitsev
Modified: 2017-09-26 08:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitaly Zaitsev 2017-07-18 12:17:53 EDT
Description of problem:
Graphic artifacts after upgrading to Fedora 26. KDE Plasma 5.


Version-Release number of selected component (if applicable):
1:1.0.15-1.fc26

How reproducible:
Always.


Steps to Reproduce:
1. Boot into Fedora 26 with KDE Plasma 5 desktop environment.
2. Mouse over any application menu or text area in Firefox or text editor.
3.

Actual results:
You will see lots of graphic artifacts.

Expected results:
It should works fine.

Additional info:
Artifacts in text area: http://i.imgur.com/UThAX9N.jpg
Artifacts in KDE menu: http://i.imgur.com/cnLU1F6.jpg
Comment 1 Vitaly Zaitsev 2017-07-18 12:55:17 EDT
Hardware: NVIDIA GTX 760.
On NVIDIA proprietary drivers works fine.
Comment 2 Lesovoy Anton 2017-07-30 10:57:39 EDT
I have the same artifacts with Nouveau in GNOME, too.
VGA compatible controller: NVIDIA GeForce GT 610.
Comment 3 Rudolf E. Steiner 2017-09-26 08:29:33 EDT
Same here with nouveau and KDE.

| VGA compatible controller: NVIDIA Corporation GK208 [GeForce GT 730] (rev a1)

Note You need to log in before you can comment on or make changes to this bug.